﻿body {
      background-color: #808080;
      padding: 0;
      width: 1200px;
      margin: 0 auto;
    }
    #contenainer {
      display: block;
      clear: both;
      float: left;
      width: 1200px;
      height: 100%;
      bottom: 0;
      background-color: #FFFFFF;
      /*top: 25px;
      position: fixed;*/
      
      overflow: scroll;
    }
    #deletingItem {
      width: 100px;
      text-align: center;
      background-color: #FF6464;
      float: left;
      display: none;
      margin-left: 10px;
    }
    #LoadingCircle {
      position: fixed;
      left: 50%;
      top: 35%;
      display: none;
      z-index: 1000;
      height: 31px;
      width: 31px;
    }
    .menu-main {
      display: block;
      float: left;
      width: 175px;
      margin-left: 20px;
    }
    .menu-main select {
      height: 25px;
      border-radius: 10px;
    }
    .menu-top {
      display: block;
      position: fixed;
      float: left;
      margin: 0;
      padding-top: 7px;
      width: 1200px;
      height: 33px;
      background-color: #000000;
      z-index: 1000;
    }
    .menu-search {
      display: block;
      float: left;
      width: 175px;
      margin-left: 20px;
    }
    .menu-search input {
      height: 25px;
      border-radius: 10px;
	  text-indent: 10px;
    }
    .order-by {
      float: right;
      display: none;
    }
    .order-by select {
      height: 25px;
      border-radius: 10px;
    }
    #Reload {
      border-radius: 7px;
	  height: 27px;
      cursor: pointer;
      float: left;
      margin-left: 20px;
	  background-color: #B7DBFF;
      font-weight: bold;
    }
    #Expand {
      border-radius: 7px;
	  height: 27px;
      cursor: pointer;
      float: left;
      margin-left: 20px;
	  background-color: #da8b13;
      font-weight: bold;
      display: none;
    }
    #ShowStockRatio {
      border-radius: 7px;
	  height: 27px;
      cursor: pointer;
      float: left;
      margin-left: 20px;
	  background-color: #da8b13;
      font-weight: bold;
      display: none;
    }
    #sub-menu {
      display: block;
      float: left;
      width: 175px;
      line-height: 30px;
      text-align: left;
      margin-left: 20px;
    }
    #sub-menu select {
      height: 25px;
	  width: 150px;
      border-radius: 10px;
    }
	#sub-menu-extra {
      display: block;
      float: left;
      width: 175px;
      line-height: 30px;
      text-align: left;
      margin-left: 20px;
    }
    #sub-menu-extra select {
      height: 25px;
	  width: 150px;
      border-radius: 10px;
    }
    #submitingItem {
      display: block;
      float: left;
      width: 20px;
      text-align: center;
      background-color: #9AD797;
      float: left;
      display: none;
      margin-left: 10px;
    }
    #ClearButton {
      cursor: pointer;
      border-radius: 10px;
      float: left;
	  height: 27px;
      margin-left: 20px;
	  background-color: #FFFF99;
      font-weight: bold;
    }
    @media print {
      .medium-height {
        height: 30px!important;
        line-height: 30px!important;
        font-size: medium;
      }
      .not-printable {
        display: none !important;
      }
      .printable {
        display: block !important;
      }
      .small-height {
        height: 20px!important;
        line-height: 20px!important;
        font-size: small;
      }
      .x-small-height {
        height: 13px!important;
        line-height: 13px!important;
        font-size: x-small;
      }
    }